VisualDSP++ 5.1.1 users should upgrade to VisualDSP++ 5.1.2

Document created by DavidS on Dec 2, 2014Last modified by LindaJ on Dec 2, 2014
Version 2Show Document
  • View in full screen mode

Due to a known issue with VisualDSP++ 5.1.1 where the ICE-1000/ICE-2000 can sometimes be updated with firmware for the ICE-100B, rendering the emulator unusable, we have released VisualDSP++ 5.1.2 which resolves this issue.

 

We strongly advise any customers using VisualDSP++ 5.1.1 to upgrade to 5.1.2 which which is available free of charge here. The Release Note for VisualDSP++ 5.1.2 can be found here.

 

Further information about the issue affecting the ICE-1000/ICE-2000 and 5.1.1 can be found here:

FAQ: ICE-1000/ICE-2000 detected as an ICE-100B after working with VisualDSP++ 5.1.1

1 person found this helpful

Attachments

    Outcomes